/* Localized versions of Info.plist keys */

CFBundleName = "DotMacKit";
CFBundleShortVersionString = "1.0.0";
CFBundleGetInfoString = "DotMacKit version 1.0.0, Copyright (c) 2004 Apple Computer, Inc.";
NSHumanReadableCopyright = "Copyright (c) 2004 Apple Computer, Inc.";
